/// <autosync enabled="true" />
/// <reference path="../Areas/CRM/Scripts/Activities/Activity.js" />
/// <reference path="../Areas/CRM/Scripts/Activities/ActivityIndex.js" />
/// <reference path="../Areas/CRM/Scripts/MyActivities/MyActivityIndex.js" />
/// <reference path="../Areas/MasterData/Scripts/BusinessPartner/BusinessPartner.js" />
/// <reference path="../Areas/MasterData/Scripts/BusinessPartner/Index.js" />
/// <reference path="../Areas/MasterData/Scripts/CustomerAging/Index.js" />
/// <reference path="../Areas/MasterData/Scripts/InventoryStatus/DT_bootstrap.js" />
/// <reference path="../Areas/MasterData/Scripts/InventoryStatus/InventoryStatus.js" />
/// <reference path="../Areas/MasterData/Scripts/InventoryStatus/jquery.dataTables.js" />
/// <reference path="../Areas/MasterData/Scripts/ItemMaster/Index.js" />
/// <reference path="../Areas/MasterData/Scripts/ItemMaster/ItemMaster.js" />
/// <reference path="../areas/masterdata/scripts/itemmaster/itemmasterhandheld.js" />
/// <reference path="../areas/masterdata/scripts/mybusinesspartner/index.js" />
/// <reference path="../Areas/PLM/Scripts/ChangeLog.js" />
/// <reference path="../areas/plm/scripts/color/color.js" />
/// <reference path="../areas/plm/scripts/color/colorindex.js" />
/// <reference path="../Areas/PLM/Scripts/CostSheet.js" />
/// <reference path="../Areas/PLM/Scripts/CostSheetIndex.js" />
/// <reference path="../Areas/PLM/Scripts/CriticalPath.js" />
/// <reference path="../Areas/PLM/Scripts/Design/Design.js" />
/// <reference path="../Areas/PLM/Scripts/Design/Index.js" />
/// <reference path="../Areas/PLM/Scripts/Index.js" />
/// <reference path="../Areas/PLM/Scripts/MaterialDetail.js" />
/// <reference path="../Areas/PLM/Scripts/MyCostSheet.js" />
/// <reference path="../Areas/PLM/Scripts/MyStyles.js" />
/// <reference path="../Areas/PLM/Scripts/PDC/Index.js" />
/// <reference path="../Areas/PLM/Scripts/PDC/PDC.js" />
/// <reference path="../Areas/PLM/Scripts/PDM.js" />
/// <reference path="../areas/plm/scripts/project/project.js" />
/// <reference path="../Areas/PLM/Scripts/RangePlan/Index.js" />
/// <reference path="../Areas/PLM/Scripts/RangePlan/RangePlan.js" />
/// <reference path="../Areas/PLM/Scripts/Samples.js" />
/// <reference path="../Areas/PLM/Scripts/Scale.js" />
/// <reference path="../Areas/PLM/Scripts/Shipment/MyShipmentIndex.js" />
/// <reference path="../Areas/PLM/Scripts/Shipment/Shipment.js" />
/// <reference path="../Areas/PLM/Scripts/Shipment/ShipmentIndex.js" />
/// <reference path="../Areas/PLM/Scripts/TechPack/TechPack.js" />
/// <reference path="../Areas/PLM/Scripts/Variable.js" />
/// <reference path="../Areas/Purchase/Scripts/Approval/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/Draft/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseInvoice/CustomizePI.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseInvoice/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseInvoice/PurchaseInvoice.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseOrder/CustomizePO.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseOrder/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseOrder/PurchaseOrders.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseQuotation/CustomizePQ.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseQuotation/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseQuotation/PurchaseQuotation.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseRequest/CustomizePR.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseRequest/Index.js" />
/// <reference path="../Areas/Purchase/Scripts/PurchaseRequest/PurchaseRequest.js" />
/// <reference path="../Areas/Sales/Scripts/MySalesOpportunities/MyOpportunities.js" />
/// <reference path="../Areas/Sales/Scripts/QuickOrder/DT_bootstrap.js" />
/// <reference path="../Areas/Sales/Scripts/QuickOrder/Index.js" />
/// <reference path="../Areas/Sales/Scripts/QuickOrder/jquery.dataTables.js" />
/// <reference path="../Areas/Sales/Scripts/QuickOrder/jquery.tableCheckbox.js" />
/// <reference path="../Areas/Sales/Scripts/SalesApproval/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesDraft/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesInvoice/CustomizeSI.js" />
/// <reference path="../Areas/Sales/Scripts/SalesInvoice/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesInvoice/SalesInvoice.js" />
/// <reference path="../Areas/Sales/Scripts/SalesOpportunities/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesOpportunities/Opportunities.js" />
/// <reference path="../Areas/Sales/Scripts/SalesOrder/CustomizeSO.js" />
/// <reference path="../Areas/Sales/Scripts/SalesOrder/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesOrder/SalesOrders.js" />
/// <reference path="../areas/sales/scripts/salesorder/salesorderssplit.js" />
/// <reference path="../Areas/Sales/Scripts/SalesQuotation/CustomizeSQ.js" />
/// <reference path="../Areas/Sales/Scripts/SalesQuotation/Index.js" />
/// <reference path="../Areas/Sales/Scripts/SalesQuotation/SalesQuotation.js" />
/// <reference path="../Areas/ServiceCall/Scripts/Index.js" />
/// <reference path="../Areas/ServiceCall/Scripts/MyServiceCall.js" />
/// <reference path="../Areas/ServiceCall/Scripts/ServiceCall.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allInOne.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_cs.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_da.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_de.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_en.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_es.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_fi.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_fr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_hu.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_it.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_ja.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_ko.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_nb.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_nl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_pl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_pt.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_ru.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_sk.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_sv.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_th.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_tr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_zh_CN.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/allStrings_zh_TW.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/calendar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/calendar_param.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/api.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ArgumentNormalizer.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/bobjcallback.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ButtonList.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Calendar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Colors.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/common.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/crv.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Dialogs.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/dom.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/encoding.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/event.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/GroupTree.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/GroupTreeListener.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/GroupTreeNode.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/html.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ImageSprites.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/initDhtmlLib.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/IOAdapters.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/LeftPanel.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/OptionalParameterUI.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/OptionalParameterValueRow.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/PanelHeader.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/PanelNavigator.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/PanelNavigatorItem.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Parameter.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterController.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterDialog.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterInfoRow.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterPanel.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterPanelToolbar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterUI.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ParameterValueRow.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/PromptPage.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/RangeField.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ReportAlbum.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ReportPage.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ReportView.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Separator.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/SharedWidgetHolder.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/SignalDisposer.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/StackedPanel.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/StackedTab.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/StateManager.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Statusbar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_cs.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_da.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_de.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_en.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_es.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_fi.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_fr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_hu.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_it.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_ja.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_ko.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_nb.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_nl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_pl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_pt.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_ru.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_sk.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_sv.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_th.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_tr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_zh_CN.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/strings_zh_TW.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/TextCombo.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/TextField.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Toolbar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ToolPanel.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/Viewer.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ViewerFlexParameterAdapter.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/ViewerListener.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewer/WarningPopup.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/crviewerinclude.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/bolist.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/calendar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/dialog.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/dom.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/images/skin_coloredline/style.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/images/skin_corporate/style.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/images/skin_default/style.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/images/skin_standard/style.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/cs/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/da/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/de/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/en/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/es/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/fi/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/fr/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/hu/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/it/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/ja/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/ko/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/nb/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/nl/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/pl/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/pt/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/ru/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/sk/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/sv/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/th/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/tr/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/zh_CN/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/language/zh_TW/labels.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/lov.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/menu.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/palette.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/prompttree.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/psheet.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/treeview.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dhtmllib/waitdialog.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/dt_param.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/external/date.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/FlexParameterBridge.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/KeyDownEvent.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/log4javascript/log4javascript.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/log4javascript/log4javascript_stub.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/log4javascript/log4javascript_stub_uncompressed.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/log4javascript/log4javascript_uncompressed.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/__package__.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Async.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Base.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Color.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Controls.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/DateTime.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/DOM.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/DragAndDrop.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Format.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Iter.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/License.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Logging.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/LoggingPane.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/MochiKit.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/MockDOM.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/New.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Signal.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Sortable.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Style.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Test.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/MochiKit/Visual.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/previewerror.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/prompts.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/prompts_param.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/js/swfobject/swfobject.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/parameterUIController-compressed.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/processindicator.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/promptengine-compressed.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/initDhtmlLib.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_calendar.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_calendar2.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_prompts.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_prompts2.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_cs.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_da.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_de.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_en.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_es.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_fi.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_fr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_hu.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_it.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_ja.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_ko.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_nb.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_nl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_pl.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_pt.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_ru.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_sk.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_sv.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_th.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_tr.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_zh_CN.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/prompting/js/promptengine_strings_zh_TW.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/urlreporting/activexviewer.js" />
/// <reference path="../aspnet_client/system_web/4_6_1038/crystalreportviewers13/urlreporting/appletviewer.js" />
/// <reference path="Activity/Activity.js" />
/// <reference path="Activity/ActivityIndex.js" />
/// <reference path="Activity/MyActivityIndex.js" />
/// <reference path="Alertify/alertify.js" />
/// <reference path="assets/js/core/app.js" />
/// <reference path="bootbox.min.js" />
/// <reference path="BootSideMenu.js" />
/// <reference path="bootstrap.js" />
/// <reference path="bootstrap-datepicker.js" />
/// <reference path="bootstrap-dialog.js" />
/// <reference path="bootstrap-timepicker.js" />
/// <reference path="bpgroup/bpgroup.js" />
/// <reference path="chart/amcharts.js" />
/// <reference path="chart/chartcreator.js" />
/// <reference path="chart/index.js" />
/// <reference path="chart/lang/az.js" />
/// <reference path="chart/lang/bg.js" />
/// <reference path="chart/lang/cs.js" />
/// <reference path="chart/lang/de.js" />
/// <reference path="chart/lang/es.js" />
/// <reference path="chart/lang/fi.js" />
/// <reference path="chart/lang/fo.js" />
/// <reference path="chart/lang/fr.js" />
/// <reference path="chart/lang/hr.js" />
/// <reference path="chart/lang/hu.js" />
/// <reference path="chart/lang/id.js" />
/// <reference path="chart/lang/is.js" />
/// <reference path="chart/lang/it.js" />
/// <reference path="chart/lang/ja.js" />
/// <reference path="chart/lang/ko.js" />
/// <reference path="chart/lang/lt.js" />
/// <reference path="chart/lang/lv.js" />
/// <reference path="chart/lang/mk.js" />
/// <reference path="chart/lang/mn.js" />
/// <reference path="chart/lang/mt.js" />
/// <reference path="chart/lang/nl.js" />
/// <reference path="chart/lang/no.js" />
/// <reference path="chart/lang/pl.js" />
/// <reference path="chart/lang/pt.js" />
/// <reference path="chart/lang/ro.js" />
/// <reference path="chart/lang/ru.js" />
/// <reference path="chart/lang/rw.js" />
/// <reference path="chart/lang/sk.js" />
/// <reference path="chart/lang/so.js" />
/// <reference path="chart/lang/th.js" />
/// <reference path="chart/lang/tr.js" />
/// <reference path="chart/lang/zh.js" />
/// <reference path="chart/pie.js" />
/// <reference path="chart/plugins/animate/animate.js" />
/// <reference path="chart/plugins/dataloader/dataloader.js" />
/// <reference path="Chart/plugins/dataloader/lang/cs.js" />
/// <reference path="Chart/plugins/dataloader/lang/en.js" />
/// <reference path="Chart/plugins/dataloader/lang/fr.js" />
/// <reference path="Chart/plugins/dataloader/lang/lt.js" />
/// <reference path="Chart/plugins/export/examples/export.config.advanced.js" />
/// <reference path="Chart/plugins/export/examples/export.config.default.js" />
/// <reference path="chart/plugins/export/export.js" />
/// <reference path="Chart/plugins/export/lang/cs.js" />
/// <reference path="Chart/plugins/export/lang/de.js" />
/// <reference path="Chart/plugins/export/lang/en.js" />
/// <reference path="Chart/plugins/export/lang/fr.js" />
/// <reference path="Chart/plugins/export/lang/ko.js" />
/// <reference path="Chart/plugins/export/lang/lt.js" />
/// <reference path="Chart/plugins/export/lang/pl.js" />
/// <reference path="Chart/plugins/export/lang/pt.js" />
/// <reference path="Chart/plugins/export/libs/blob.js/blob.js" />
/// <reference path="Chart/plugins/export/libs/fabric.js/fabric.js" />
/// <reference path="Chart/plugins/export/libs/FileSaver.js/FileSaver.js" />
/// <reference path="Chart/plugins/export/libs/jszip/jszip.js" />
/// <reference path="Chart/plugins/export/libs/pdfmake/pdfmake.js" />
/// <reference path="Chart/plugins/export/libs/pdfmake/vfs_fonts.js" />
/// <reference path="Chart/plugins/export/libs/xlsx/xlsx.js" />
/// <reference path="chart/plugins/responsive/responsive.js" />
/// <reference path="chart/radar.js" />
/// <reference path="chart/serial.js" />
/// <reference path="chart/themes/black.js" />
/// <reference path="chart/themes/chalk.js" />
/// <reference path="chart/themes/dark.js" />
/// <reference path="chart/themes/light.js" />
/// <reference path="chart/themes/patterns.js" />
/// <reference path="checkboxtree/jquery.bonsai.js" />
/// <reference path="checkboxtree/jquery.qubit.js" />
/// <reference path="colorpicker/bootstrap-colorpicker.min.js" />
/// <reference path="Companies/companies.js" />
/// <reference path="Companies/CompaniesStock.js" />
/// <reference path="Companies/CRPageMap.js" />
/// <reference path="Companies/QRConfig.js" />
/// <reference path="comun/comun.js" />
/// <reference path="Comun/Error.js" />
/// <reference path="datatable/buttons.flash.min.js" />
/// <reference path="datatable/buttons.html5.min.js" />
/// <reference path="datatable/buttons.print.min.js" />
/// <reference path="datatable/datatables.buttons.min.js" />
/// <reference path="DataTable/DataTableWebPortal.js" />
/// <reference path="datatable/jquery.datatables.min.js" />
/// <reference path="datatable/jszip.min.js" />
/// <reference path="datatable/pdfmake.min.js" />
/// <reference path="datatable/vfs_fonts.js" />
/// <reference path="DocumentsSAP/PurchaseOrders/Index.js" />
/// <reference path="DocumentsSAP/PurchaseOrders/PurchaseOrders.js" />
/// <reference path="dragable_portal.js" />
/// <reference path="DT_bootstrap.js" />
/// <reference path="equal/jquery.equaliseheights.js" />
/// <reference path="fileinput.min.js" />
/// <reference path="FullCalendar/fullcalendar.js" />
/// <reference path="FullCalendar/jquery.min.js" />
/// <reference path="FullCalendar/moment.min.js" />
/// <reference path="General/PopupSizeGeneral.js" />
/// <reference path="General/showCompany.js" />
/// <reference path="General/Validate.js" />
/// <reference path="Home/Home.js" />
/// <reference path="jquery.dataTables.columnFilter.js" />
/// <reference path="jquery.dataTables.js" />
/// <reference path="jquery.min.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery-3.1.1.js" />
/// <reference path="jquery-3.1.1.slim.js" />
/// <reference path="jquery-3.2.1.min.js" />
/// <reference path="JqueryUI/jquery-ui.js" />
/// <reference path="jquery-ui-1.9.0.custom.min.js" />
/// <reference path="label/jquery-labelauty.js" />
/// <reference path="Login/login.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="modernizr-2.8.3.js" />
/// <reference path="News/News.js" />
/// <reference path="QueryManager/QueryManager.js" />
/// <reference path="respond.js" />
/// <reference path="respond.matchmedia.addListener.js" />
/// <reference path="Scheduler/Scheduler.js" />
/// <reference path="scrollbar/jquery.horizontal.scroll.js" />
/// <reference path="tile/index.js" />
/// <reference path="tile/tilecreator.js" />
/// <reference path="ui.touch-punch.min.js" />
/// <reference path="UserGroup/UserGroup.js" />
/// <reference path="Users/MyAccount.js" />
/// <reference path="users/mydirectaccesses.js" />
/// <reference path="Users/UserCompanies.js" />
/// <reference path="Users/Users.js" />
/// <reference path="Users/UserUDF.js" />
